Bug 216216 - Might need to add monitoring entitlements to template-beta.cert
Summary: Might need to add monitoring entitlements to template-beta.cert
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 173427
TreeView+ depends on / blocked
 
Reported: 2006-11-17 20:43 UTC by John Wregglesworth
Modified: 2007-06-20 20:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 01:03:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2006-11-17 20:43:09 UTC
Description of problem: Our current version of template-beta.cert does not
provide any monitoring entitlements. We need to decide if we want to provide
monitoring slots or not in the beta, and if so we need to get them added to
template-beta.cert.


Version-Release number of selected component (if applicable):490


Note You need to log in before you can comment on or make changes to this bug.